* {
  font-family: sans-serif;
}

.icon-favorites {
  stroke: #fcc10a;
  stroke-width: 2px;
  fill: #fff;
  width: 30px;
  height: 30px;
}

.icon-favorites--active {
  stroke: #fcc10a;
  stroke-width: 2px;
  fill: #fcc10a;
  width: 30px;
  height: 30px;
}

.product {

  &__name {
    color: #0073b8;
    padding: 5px;
    height: 60px;
  }

  &__art {
    font-size: 12px;
    padding: 5px;
    color: grey;
  }

  &__price-wrapper {
    display: grid;
    grid-auto-flow: column;
    align-items: center;
    justify-content: space-around;
  }

  &__color {
    font-weight: bold;
  }

  &__price {
    font-size: 20px;
  }

  &__cart-btn {

    &-wrapper {
      display: grid;
      grid-auto-flow: column;
      align-items: center;
      justify-content: space-around;
    }
  }

  &-card {
    width: 220px;
    margin: 0;
    display: inline-block;

    &:hover {
      border: 1px solid lightgrey;
      box-shadow: 2px 2px 5px 5px grey;

    }

    &__img {
      border: 1px solid lightgray;
      width: 100%;


      &-link {
        width: 100%;
        height: 100%;

      }

      &-item {
        width: 100%;

      }
    }
  }
}